<%@ page contentType="text/html;charset=utf-8"%>
<jsp:useBean id="ctx" class="com.udapsoft.waf.system.context.SessionContext" scope="session" />
<%
    ctx.init(request, response);
  
    if( request.getProtocol().compareTo("HTTP/1.0") == 0 ) {
  
      response.setHeader("Pragma", "no-cache");
    }
    else if( request.getProtocol().compareTo("HTTP/1.1") == 0 ) {
  
      response.setHeader("Cache-Control", "no-cache");
    }
  
    response.setDateHeader("Expires", 0);
    session.invalidate();

    //2008 07 03 추가	 포털에서 로그아웃 시 연동 
	String acl_back_to = ctx.get("acl_back_to");

	if(acl_back_to.equals("")){
%>
	<META HTTP-EQUIV="refresh" Content="1.0; url=/supplierLogin.screen">
	<BR><BR><BR>
	<CENTER>Sign off...</CENTER>
<%
	}else{
%>
	<!--FORM name="form" method="post" target="_parent" action="about:blank"-->
	<FORM name="form" method="post" target="_parent" action="<%=acl_back_to%>">
	<SCRIPT language="javascript">
	
	//	parent.close();
		document.form.submit();
	</SCRIPT>
	</FORM>
<%	} %>

